<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    
</head>
<body>
    <div id="site-content-container">
        <div class="npc-stat-block">
            <div class="npc-stat-block_header">
                    <div class="npc-stat-block_name"><span class="npc-name-title" id="npc-name"></span></div>
                    <div class="npc-stat-block_meta"><span class="npc-meta-subtitle" id="npc-subtitle"></span></div>
            </div>

            <div class="npc-stat-block_attributes">
                <div class="npc-stat-block_attribute">
                    <span class="npc-stat-block_attribute-heading">Armor Class: </span>
                    <span class="npc-stat-block_attribute-content" id="attribute-ac"></span>
                </div>
                <div class="npc-stat-block_attribute">
                        <span class="npc-stat-block_attribute-heading">Hit Points: </span>
                        <span class="npc-stat-block_attribute-content" id="attribute-hp"></span>
                </div>
                <div class="npc-stat-block_attribute">
                        <span class="npc-stat-block_attribute-heading">Speed: </span>
                        <span class="npc-stat-block_attribute-content" id="attribute-speed"></span>
                </div>
            </div>

            <div class="npc-stat-block_ability-block">
                <div class="npc-stat-block_ability">
                    <div class="npc-stat-block_ability-heading"><span class="npc-stat-block_ability-heading-span">STR</span></div>
                    <div class="npc-stat-block_ability-stat" id="stat-str"></div>
                </div>
                <div class="npc-stat-block_ability">
                    <div class="npc-stat-block_ability-heading"><span class="npc-stat-block_ability-heading-span">DEX</span></div>
                    <div class="npc-stat-block_ability-stat" id="stat-dex"></div>
                </div>
                <div class="npc-stat-block_ability">
                        <div class="npc-stat-block_ability-heading"><span class="npc-stat-block_ability-heading-span">CON</span></div>
                        <div class="npc-stat-block_ability-stat" id="stat-con"></div>
                </div>
                <div class="npc-stat-block_ability">
                        <div class="npc-stat-block_ability-heading"><span class="npc-stat-block_ability-heading-span">INT</span></div>
                        <div class="npc-stat-block_ability-stat" id="stat-int"></div>
                </div>
                <div class="npc-stat-block_ability">
                        <div class="npc-stat-block_ability-heading"><span class="npc-stat-block_ability-heading-span">WIS</span></div>
                        <div class="npc-stat-block_ability-stat" id="stat-wis"></div>
                </div>
                <div class="npc-stat-block_ability">
                        <div class="npc-stat-block_ability-heading"><span class="npc-stat-block_ability-heading-span">CHA</span></div>
                        <div class="npc-stat-block_ability-stat" id="stat-cha"></div>
                </div>
            </div>

            <div class="npc-stat-block_description-section">
                <div class="npc-stat-block_description">
                    <div class="npc-stat-block_description-heading">
                        <span class="npc-stat-block_description-heading-span">Appearance</span>
                    </div>
                    <div class="npc-stat-block_description-container">
                            <span id="appearance"></span>
                    </div>
                </div>

                <div class="npc-stat-block_description">
                    <div class="npc-stat-block_description-heading">
                        <span class="npc-stat-block_description-heading-span">Personality</span>
                    </div>
                    
                    <div class="npc-stat-block_description-container">
                        <span class="npc-stat-block_description-heading">Trait: </span>
                        <span id="trait"></span>
                    </div>

                    <div class="npc-stat-block_description-container">
                        <span class="npc-stat-block_description-heading">Flaw: </span>
                        <span id="flaw"></span>
                    </div>

                    <div class="npc-stat-block_description-container">
                        <span class="npc-stat-block_description-heading">Bond: </span>
                        <span id="bond"></span>
                    </div>

                    <div class="npc-stat-block_description-container">
                        <span class="npc-stat-block_description-heading">Ideal: </span>
                        <span id="ideal"></span>
                    </div>
                </div>
                
                <div class="npc-stat-block_description">
                    <div class="npc-stat-block_description-heading">
                        <span class="npc-stat-block_description-heading-span">Voice</span>
                    </div>
                    <div class="npc-stat-block_description-container">
                        <div>
                            <span id="voice-description"></span>
                        </div>
                    </div>
                </div>
                
                <div class="npc-stat-block_description">
                    <div class="npc-stat-block_description-heading">
                        <span class="npc-stat-block_description-heading-span">Plot Hook</span>
                    </div>
                    <div class="npc-stat-block_description-container">
                        <div>
                            <span id="plot-hook"></span>
                        </div>
                    </div>
                </div>
                
                </div>
            </div>

        </div>
    </div>

    <script src="main.js"></script>
</body>
</html>